package service

import (
	. "app.yhyue.com/moapp/jybase/mysql"
	. "bp.jydev.jianyu360.cn/BaseService/resourceCenter/public/db"
)

func init() {
	InitMysql(&Mysql{
		Address:      "172.20.45.129:4000", //数据库地址:端口
		UserName:     "root",               //用户名
		PassWord:     "=PDT49#80Z!RVv52_z", //密码
		DBName:       "base_service",       //数据库名
		MaxOpenConns: 5,
		MaxIdleConns: 5,
	})
}
